import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class CfvoXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model: any): void;
    parseOpen(node: any): void;
    parseClose(name: string): boolean;
}
export { CfvoXform };
